namespace SMAT_CE
{
    partial class uc_BenMAP_AnnualPM_ModelData
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_BenMAP_AnnualPM_ModelData));
            this.txtScenarioName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.rbtnDailyModelA = new System.Windows.Forms.RadioButton();
            this.rbtnCMAQA = new System.Windows.Forms.RadioButton();
            this.rbtnQuarterlyModelA = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtForecastA = new System.Windows.Forms.TextBox();
            this.txtBaselineA = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.cboSpatialGridA = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.btnForecastA = new System.Windows.Forms.Button();
            this.btnBaselineA = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtScenarioName
            // 
            resources.ApplyResources(this.txtScenarioName, "txtScenarioName");
            this.txtScenarioName.Name = "txtScenarioName";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.rbtnDailyModelA);
            this.panel1.Controls.Add(this.rbtnCMAQA);
            this.panel1.Controls.Add(this.rbtnQuarterlyModelA);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // rbtnDailyModelA
            // 
            resources.ApplyResources(this.rbtnDailyModelA, "rbtnDailyModelA");
            this.rbtnDailyModelA.Checked = true;
            this.rbtnDailyModelA.Name = "rbtnDailyModelA";
            this.rbtnDailyModelA.TabStop = true;
            this.rbtnDailyModelA.Tag = "Quarterly model data input";
            this.rbtnDailyModelA.UseVisualStyleBackColor = true;
            // 
            // rbtnCMAQA
            // 
            resources.ApplyResources(this.rbtnCMAQA, "rbtnCMAQA");
            this.rbtnCMAQA.Name = "rbtnCMAQA";
            this.rbtnCMAQA.TabStop = true;
            this.rbtnCMAQA.Tag = "Input from CMAQ";
            this.rbtnCMAQA.UseVisualStyleBackColor = true;
            // 
            // rbtnQuarterlyModelA
            // 
            resources.ApplyResources(this.rbtnQuarterlyModelA, "rbtnQuarterlyModelA");
            this.rbtnQuarterlyModelA.Name = "rbtnQuarterlyModelA";
            this.rbtnQuarterlyModelA.TabStop = true;
            this.rbtnQuarterlyModelA.Tag = "Quarterly model data input";
            this.rbtnQuarterlyModelA.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // txtForecastA
            // 
            this.txtForecastA.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.txtForecastA, "txtForecastA");
            this.txtForecastA.Name = "txtForecastA";
            this.txtForecastA.ReadOnly = true;
            // 
            // txtBaselineA
            // 
            this.txtBaselineA.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.txtBaselineA, "txtBaselineA");
            this.txtBaselineA.Name = "txtBaselineA";
            this.txtBaselineA.ReadOnly = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // cboSpatialGridA
            // 
            this.cboSpatialGridA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboSpatialGridA.FormattingEnabled = true;
            resources.ApplyResources(this.cboSpatialGridA, "cboSpatialGridA");
            this.cboSpatialGridA.Name = "cboSpatialGridA";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // btnForecastA
            // 
            resources.ApplyResources(this.btnForecastA, "btnForecastA");
            this.btnForecastA.Name = "btnForecastA";
            this.btnForecastA.UseVisualStyleBackColor = true;
            this.btnForecastA.Click += new System.EventHandler(this.btnForecastA_Click);
            // 
            // btnBaselineA
            // 
            resources.ApplyResources(this.btnBaselineA, "btnBaselineA");
            this.btnBaselineA.Name = "btnBaselineA";
            this.btnBaselineA.UseVisualStyleBackColor = true;
            this.btnBaselineA.Click += new System.EventHandler(this.btnBaselineA_Click);
            // 
            // uc_BenMAP_AnnualPM_ModelData
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cboSpatialGridA);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.btnForecastA);
            this.Controls.Add(this.btnBaselineA);
            this.Controls.Add(this.txtForecastA);
            this.Controls.Add(this.txtBaselineA);
            this.Controls.Add(this.txtScenarioName);
            this.Controls.Add(this.label1);
            this.Name = "uc_BenMAP_AnnualPM_ModelData";
            this.Load += new System.EventHandler(this.uc_BenMAP_AnnualPM_ModelData_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox txtScenarioName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel panel1;
        public System.Windows.Forms.RadioButton rbtnDailyModelA;
        public System.Windows.Forms.RadioButton rbtnCMAQA;
        public System.Windows.Forms.RadioButton rbtnQuarterlyModelA;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnForecastA;
        private System.Windows.Forms.Button btnBaselineA;
        public System.Windows.Forms.TextBox txtForecastA;
        public System.Windows.Forms.TextBox txtBaselineA;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.ComboBox cboSpatialGridA;
        private System.Windows.Forms.Label label4;

    }
}
